set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="bench105.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "DRAW SEGMENTS" {
  frm00089={
    {
      range1="1,8"
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="First point"
      layer_name="bench105.str"
    }
  }
}]
puts ""
puts ""
puts "Click in graphics to continue."
puts ""

SclPause

set status [ SclFunction "DRAW NUMBERS" {
  frm00089={
    {
      range1="1"
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      layer_name="bench105.str"
    }
  }
}]

set status [ SclFunction "WINDOW IN" {
  window_drag={
    {
      winx1="-0.407"
      winy1="-0.625"
      winx2="-0.222"
      winy2="-0.858"
      objectx1="1595.482"
      objecty1="7231.556"
      objectz1="105.399"
      objectx2="1651.935"
      objecty2="7179.959"
      objectz2="105.399"
    }
  }
}]


set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

puts ""
puts ""
puts "Macro 01a_viewing_string_data.tcl completed"
puts ""
